View Issue Details

IDProjectCategoryView StatusLast Update
0007963VALENTINA STUDIODatabasepublic2017-07-12 09:35
ReporterOmran AbazidAssigned ToViktor Markvardt 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version6.2.x 
Target VersionFixed in Version7.3.x 
Summary0007963: Memory Leak
Descriptionwhen i connect to MS Server, and leave it for the a while, then i edit a table value for example, the program hangs and start to take more memory from the computer and i have to force close it.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2017-05-13 11:40

developer   ~0009660

Hello Omran,

And if you do the same actions without a pause - is it ok?
Also, do you use SSH or direct connection?
Omran Abazid

Omran Abazid

2017-05-13 15:03

reporter   ~0009661

Im using direct connection to MS SQL server, if i connect then i go and change some value in the table, no problem happens. However, when i leave the connection open for a while then i go and change a value the hanging and memory leak happens.
Sergey Pashkov

Sergey Pashkov

2017-05-13 15:11

developer   ~0009662

And this is the local MS SQL server or some remote host?
Omran Abazid

Omran Abazid

2017-05-13 20:45

reporter   ~0009667

remote host

Issue History

Date Modified Username Field Change
2017-05-13 11:35 Omran Abazid New Issue
2017-05-13 11:40 Sergey Pashkov Note Added: 0009660
2017-05-13 15:03 Omran Abazid Note Added: 0009661
2017-05-13 15:11 Sergey Pashkov Note Added: 0009662
2017-05-13 20:45 Omran Abazid Note Added: 0009667
2017-07-10 18:42 Viktor Markvardt Assigned To => Viktor Markvardt
2017-07-10 18:42 Viktor Markvardt Status new => assigned
2017-07-11 16:55 Viktor Markvardt Status assigned => confirmed
2017-07-12 09:35 Viktor Markvardt Status confirmed => resolved
2017-07-12 09:35 Viktor Markvardt Fixed in Version => 7.3.x
2017-07-12 09:35 Viktor Markvardt Resolution open => fixed